prefix=/usr/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
data_dir=${datarootdir}/libmowgli

version=1.0.0
include_dir=${prefix}/include/libmowgli
lib_dir=${exec_prefix}/lib

Name: libmowgli
Description: A library which contains many utility functions and classes.
Version: 1.0.0
Libs: -L${lib_dir} -lmowgli
Cflags: -I${include_dir}

